package renderer

import (
	"net/http"

)

const solidaritymobilityMenu = "solidarity_mobility"

func (renderer *Renderer) SilvermobiBookingList( w http.ResponseWriter, r *http.Request) {
	files:= renderer.ThemeConfig.GetStringSlice("views.solidarity_mobility.list.files")
	state := NewState(r, renderer.ThemeConfig, solidaritymobilityMenu)
	state.ViewState = map[string]any{
		"beneficiaries": map[string]any{
			"count":  "nbaccounts",
			"latest": "accounts",
		},
		"count_members": "count_members",
		"events":        "events",
	}


	renderer.Render("solidarity_mobility", w, r, files, state)

}
